<!DOCTYPE html>
<html xmlns:th="http://www.tymeleaf.org">
<head>
<meta charset="UTF-8">
<title>ResponseSample</title>
</head>
<body>

<h1>HelloResponseDB</h1>
<table>
	<tr>
		<td>ID:</td>	<td th:text="${id}"></td>
	</tr>
	<tr>
		<td>名前:</td>	<td th:text="${name}"></td>
	</tr>
	<tr>
		<td>年齢</td>	<td th:text="${age}"></td>
	</tr>
</table>
</body>
</html>